<?php
/**
    * @file plug.php
    * @brief Подключает плагин SvgEditorM для администраторов, перемещает sidebar и подгружает JS-модуль
*/

global $path, $_SESSION, $configAdmins;
if (in_array($_SESSION['username'], $configAdmins, true)) {
    include $path . 'main_plugin/SvgEditorM/index.php';
    echo '<link rel="stylesheet" type="text/css" href="/main_plugin/SvgEditorM/SvgEditorM.css">';
    echo "<script type='module'>import('/main_plugin/SvgEditorM/SvgEditorM.js');</script>";
}
?>
